NSCameraUsageDescription = "書類のスキャンや写真・動画の撮影には、カメラへのアクセスが必要です。";
NSFaceIDUsageDescription = "顔認証を利用した認証にはFace IDが必要です。";
NSLocationAlwaysUsageDescription = "GPSは、カメラロールから新しい写真を検出するために使用されます。バックグラウンドで動作するGPSを使用し続けると、バッテリーの寿命が大幅に短くなります。";
NSPhotoLibraryUsageDescription = "写真や動画をクラウドにアップロードするには、フォトライブラリへのアクセスが必要です。";
NSPhotoLibraryAddUsageDescription = "写真や動画をクラウドにアップロードするには、フォトライブラリへのアクセスが必要です。";
NSMicrophoneUsageDescription = "ボイスノートを作成するには、マイクへのアクセスが必要です。";
NSLocationWhenInUseUsageDescription = "GPSは、カメラロールから新しい写真をバックグラウンドで検出するために使用されます。アプリを使用している間だけGPSを使用しても意味がありません。";
